
/* ------------------------------ *
 * カラーパレット
 * ------------------------------ */
:root {

  --font-white: #FFFFFF;
  --font-black: #191919;
  --font-green: #4D9873;
  --font-blue: #75ACC4;
  --font-blue2: #6C96BA;
  --bg-green: #A5CCB9;
  --bg-green2: #9CCCB5;
  --bg-beige: #F8F8EF;
  --bg-beige2: #F5F4F0;
  --bg-white: #FFFFFF;
}

/* ------------------------------ *
 * タグ
 * ------------------------------ */
html {

  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {

  background-color: var(--bg-beige);
  /* background-color: black; */
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  overflow-x: hidden;
}
li {

  list-style: none;
}
a {

  text-decoration: none !important;
  color: var(--font-green) !important;
}
a:visited {

  color: var(--font-green) !important;
}

/* ------------------------------ *
 * クラス
 * ------------------------------ */
.wrapper {

  width: 100vw;
  width: 100%;
  /* height: 100vh; */
  z-index: 100;
}
.header-text-box {

  text-align: center;
  color: var(--font-blue);
}
.header-text-title {
  
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 8px;
  margin-bottom: 60px;
}
.header-text-message {
  
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 4px;
}


/* ヘッダーメニュー */
.header-menu {

  padding: 170px 240px 250px 240px;
  display: flex;
  justify-content: space-between;
  color: var(--font-green);
  font-weight: bold;
  z-index: 101;
}
.header-menu-left-box {

  font-size: 20px;
  letter-spacing: 5px;
}
.header-menu-right-box > ul {

  display: flex;
  align-items: flex-end;
  gap: 77px;
  height: 100%;
  font-size: 18px;
  letter-spacing: 3.6px;
}


/* ヘッダーコンテンツ */
.header-contents {

  position: relative;
  height: 1287px;
}
.header-contents-main-image-box {

  width: 1606px;
}
.header-contents-main-image-box img {

  /* 画像サイズで調整したい(1920px * 986px -> 1606px * xxx) */
  width: 100%;
}
.header-contents-text-box {

  position: absolute;
  top: 524px;
  left: 151px;
  width: 1190px;
  /* left: 50%;
  transform: translateX(-50%);
  width: min(90%, 1000px); */
  background-color: var(--bg-green);
  opacity: 85%;
  border-radius: 12px;
  padding: 60px 0 60px 89px;
  color: var(--font-white);
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 5px;
}
.header-contents-text-box > p {

  margin-bottom: 50px;
}
.header-contents-text-box > p:last-child {

  margin-bottom: 0px;
}
.header-contents-sub-image-box {

  position: absolute;
  top: 657px;
  left: 1046px;
  width: 634px;
}


/* 3つの事業 */
.section-business {

  padding: 0px 240px;
}
.section-business .header-text-box {

  margin-bottom: 158px;
}

.business-item {

  display: flex;
  justify-content: center;
  gap: 112px;
  margin-bottom: 80px;
}
.business-item:last-child {

  margin-bottom: 265px;
}
.business-item-image-box > img {

  width: 650px;
  height: 650px;
  max-width: none;
}
.business-item-body {

  width: 680px;
  padding-top: 20px;
}
.business-item-title {

  display: flex;
  justify-content: left;
  margin-bottom: 30px;
  color: var(--font-green);
  font-weight: bold;
}
.business-item-number {

  height: 200px;
  font-size: 150px;
  line-height: 200px;
}
.business-item-title-message {

  font-size: 25px;
  letter-spacing: 5px;
  padding-top: 74px;
  padding-left: 14px;
}
.business-item-text {

  font-size: 18px;
  color: var(--font-black);
  letter-spacing: 3.6px;
  font-weight: 500;
  margin-bottom: 50px;
}
.business-item-button {

  width: 236px;
  height: 66px;
  border: none;
  border-radius: 10px;
  background-color: var(--bg-green);
  color: var(--font-white);
  letter-spacing: 4px;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
.business-item-button:hover {

  cursor: pointer;
}


/* 区切り画像 1 */
.separator-image-box-01 {

  width: 100%;
  height: 725px;
}
.separator-image-box-01 > img {

  width: 100%;
  height: 100%;
  opacity: 0.7;
}


/* 活動内容 */
.section-activities {

  padding: 0px 285px;
}
.section-activities .header-text-box {
  
  padding-top: 165px;
  color: var(--font-blue2);
}

.activities-card-wrapper {

  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
.activities-card {

  margin-top: 50px;
  width: 300px;
  height: 394px;
  background-color: var(--bg-white);
}
.activities-card-image-box {

  width: 300px;
  height: 300px;
}
.activities-card-image-box > img {

  width: 100%;
  height: 100%;
  max-width: none;
}
.activities-card-title {

  width: 100%;
  height: 94px;
  font-size: 18px;
  letter-spacing: 3.6px;
  font-weight: 500;
  color: var(--font-blue2);
  display: flex;
  align-items: center;
  justify-content: center;
}



/* 区切り画像 2 */
.separator-image-box-02 {

  padding-top: 150px;
  padding-right: 120px;
  display: flex;
  justify-content: end;
}
.separator-image-box-02 > img {

  width: 678px;
  height: 382px;
}



/* 建物 */
.section-building {

  padding: 0 120px;
}
.section-building .header-text-box {

  padding-top: 300px;
  background-image: url("./img/roof.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  height: 370px;
}
.section-building .header-text-title {

  /* padding: 300px 0 50px 0; */
  margin-bottom: 0;
}

.building-item-wrapper {

  padding: 100px 120px 0 120px;
  background-color: var(--bg-white);
}

.building-item {

  /* margin-top: 80px; */
  padding-top: 80px;
  display: flex;
  gap: 116px;
}

.building-item-image-box {

  width: 756px;
  height: 436px;
}
.building-item-image-box > img {
  
  /* width: 100%; */
  height: 100%;
  border-radius: 10px;
  max-width: none;
}

.building-item-text-box {
  
  padding-top: 100px;
}
.building-item-title {

  font-size: 20px;
  letter-spacing: 4px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--font-blue2);
}
.building-item-info {

  padding: 17px 0;
  font-size: 18px;
  letter-spacing: 3.6px;
}
.building-item-message {

  font-size: 18px;
  letter-spacing: 3.6px;
}


/* アクセス */
.section-access {

  padding-bottom: 162px;
  padding: 0 120px;
}
.section-access .header-text-title {
  
  padding: 165px 0 80px 0;
  margin-bottom: 0;
  background-color: var(--bg-white);
}
.access-item-wrapper {
  
  background-color: var(--bg-white);
}
.access-item {

  display: flex;
  /* justify-content: center; */
}
.access-item-image-box {
  
  height: 695px;
}
.access-item-image-box > img {
  
  /* width: 100%; */
  height: 100%;
  max-width: none;
}
.access-item-text-box {
  padding-top: 284px;
}
.access-item-title {

  font-size: 20px;
  letter-spacing: 4px;
  font-weight: bold;
  padding-bottom: 34px;
  /* margin-top: 284px; */
}
.access-item-text {

  font-size: 18px;
  letter-spacing: 3.6px;
  padding-bottom: 8px;
}


/* 区切り画像 3 */
.separator-image-box-03 {

  padding-left: 120px;
  display: flex;
  justify-content: start;
}
.separator-image-box-03 > img {

  /* width: 678px; */
  height: 503px;
  opacity: 0.6;
}


/* 沿革 */
.history-list {

  margin-top: 50px;
  padding: 0 240px 164px 240px;
}
.history-detail {

  display: flex;
  height: 50px;
  border-top: 2px solid var(--bg-green);
}
.history-detail:nth-last-child(1) {

  border-bottom: 2px solid var(--bg-green);
}
.history-date {

  width: 286px;
  font-weight: 400;
  padding-left: 160px;
  letter-spacing: 2px;
  line-height: 46px;
}
.history-info {
  
  font-weight: 400;
  padding-left: 24px;
  letter-spacing: 2px;
  line-height: 46px;
}



/* 会計諸表 */
.section-financials {

  width: 100%;
  height: 354px;
  background: linear-gradient(180deg, var(--bg-green) 0%, var(--bg-green2) 100%);
  text-align: center;
}
.financials-title {

  font-weight: bold;
  font-size: 40px;
  letter-spacing: 8px;
  color: var(--font-white);
  text-align: center;
  padding: 80px 0 50px 0;
}
.financials-button {

  height: 65px;
  /* width: 1440px; */
  width: min(90%, 1440px);
  border: none;
  color: var(--font-green);
  font-size: 20px;
  letter-spacing: 4px;
  cursor: pointer;
  background-color: var(--bg-white);
  border-radius: 10px;
}


/* フッターメニュー */
.footer-menu {

  background-color: var(--bg-beige2);
  display: flex;
  justify-content: space-between;
  padding: 78px 240px 150px 240px;
  color: var(--font-blue2);
}
.footer-menu-left-box {

  padding-top: 50px;
}
.footer-menu-left-box-title {

  font-size: 25px;
  letter-spacing: 5px;
  font-weight: bold;
}
.footer-menu-left-box-text {

  margin-top: 20px;
  font-size: 18px;
  letter-spacing: 3.6px;
  font-weight: bold;
}
.footer-menu-right-box-img {

  width: 100%;
  text-align: center;
}
.footer-menu-right-box-img img {

  display: inline;
  width: 574px;
}
.footer-menu-right-box-menu ul {

  display: flex;
  /* align-items: flex-end; */
  gap: 60px;
  height: 100%;
  font-size: 18px;
  letter-spacing: 3.6px;
  font-weight: bold;
}


/* 背景コンテンツ */
.wrapper {

  position: relative;
  z-index: 0;
  overflow: hidden;
}
#content-A {
  position: relative;
  /* overflow-x: hidden; */
}
/* #content-A::after {
  content: "";
  position: absolute;
  top: -1400px;
  left: -1450px;
  transform: translateX(-50%);

  width: 3670px;
  height: 3670px;
  
  background-color: white;
  border-radius: 50%;

  z-index: 1;
} */
#content-B {
  position: relative;
}
/* #content-B::after {
  content: "";
  position: absolute;
  transform: translateX(-50%);
  height: 370px;
  width: 100%;
  background: url("./img/roof.svg") no-repeat center / contain;
  pointer-events: none;
  z-index: 1;
} */
#content-C {
  position: relative;
  /* overflow-x: hidden; */
}
/* #content-C::after {
  content: "";
  position: absolute;
  top: -1970px;
  transform: translateX(-25%);

  width: 3670px;
  height: 3670px;
  
  background-color: white;
  border-radius: 50%;

  z-index: 1;
} */
.bg-decoration {

  position: relative;
  z-index: 1;
  pointer-events: none;
}
.header-menu,
.header-contents,
.section-business,
.separator-image-box-01,
.section-activities,
.separator-image-box-02,
.section-building,
.section-access,
.separator-image-box-03,
.section-history,
.section-financials,
.footer-menu {

  position: relative;
  z-index: 2;
}

/*　ヘッダーは3？ */